export const MOVIES = [
  {
    id: 1,
    title: 'Dancing Lady',
    poster: 'http://dummyimage.com/400x600.png/cc0000/ffffff',
    genre: ['Comedy', 'Musical', 'Romance'],
    year: 2006,
    duration: 161,
    ratingPositive: 8,
    ratingNegative: 2,
    actors: [4, 5, 6],
  },
  {
    id: 2,
    title: 'Mooring, The',
    poster: 'http://dummyimage.com/400x600.png/dddddd/000000',
    genre: ['Horror', 'Thriller'],
    year: 1987,
    duration: 187,
    ratingPositive: 2,
    ratingNegative: 8,
    actors: [5, 6],
  },
  {
    id: 3,
    title: 'Black Rain (Kuroi ame)',
    poster: 'http://dummyimage.com/400x600.png/5fa2dd/ffffff',
    genre: ['Drama', 'War'],
    year: 2010,
    duration: 175,
    ratingPositive: 7,
    ratingNegative: 4,
    actors: [1],
  },
  {
    id: 4,
    title: 'Spring Break Shark Attack',
    poster: 'http://dummyimage.com/400x600.png/cc0000/ffffff',
    genre: ['Adventure', 'Drama', 'Horror'],
    year: 1985,
    duration: 190,
    ratingPositive: 4,
    ratingNegative: 9,
    actors: [8, 9, 10],
  },
  {
    id: 5,
    title: 'Eulogy',
    poster: 'http://dummyimage.com/400x600.png/ff4444/ffffff',
    genre: ['Comedy', 'Crime', 'Drama'],
    year: 1993,
    duration: 117,
    ratingPositive: 5,
    ratingNegative: 5,
    actors: [6, 7, 8],
  },
  {
    id: 6,
    title: 'V/H/S: Viral',
    poster: 'http://dummyimage.com/400x600.png/dddddd/000000',
    genre: ['Horror', 'Thriller'],
    year: 1995,
    duration: 239,
    ratingPositive: 7,
    ratingNegative: 5,
    actors: [3, 4, 5],
  },
  {
    id: 7,
    title: 'Venus Wars (Venus Senki)',
    poster: 'http://dummyimage.com/400x600.png/cc0000/ffffff',
    genre: ['Action', 'Animation', 'Sci-Fi', 'War'],
    year: 1992,
    duration: 67,
    ratingPositive: 22,
    ratingNegative: 20,
    actors: [1, 3, 5],
  },
  {
    id: 8,
    title: 'Godzilla vs. Mechagodzilla II (Gojira VS Mekagojira)',
    poster: null,
    genre: ['Action', 'Drama', 'Sci-Fi'],
    year: 1993,
    duration: 121,
    ratingPositive: 22,
    ratingNegative: 45,
    actors: [3, 4, 5],
  },
  {
    id: 9,
    title: 'Alien Nation: The Udara Legacy',
    poster: 'http://dummyimage.com/400x600.png/5fa2dd/ffffff',
    genre: ['Sci-Fi'],
    year: 1997,
    duration: 125,
    ratingPositive: 8,
    ratingNegative: 5,
    actors: [7, 8, 9],
  },
  {
    id: 10,
    title: 'Butterflies Have No Memories',
    poster: 'http://dummyimage.com/400x600.png/dddddd/000000',
    genre: [],
    year: 1990,
    duration: 73,
    ratingPositive: 4,
    ratingNegative: 23,
    actors: [6, 9, 11],
  },
];

export const ACTORS = [
  {
    id: 1,
    first_name: 'Isaak',
    last_name: 'McQuode',
    gender: 'Male',
    bornCity: 'Ciduren',
    birthdate: '24/12/1957',
    img: 'http://dummyimage.com/600x400.png/dddddd/000000',
    rating: 2.03,
    movies: [3, 7],
  },
  {
    id: 2,
    first_name: 'Rory',
    last_name: 'Chanders',
    gender: 'Male',
    bornCity: 'Cijengkol',
    birthdate: '19/04/1975',
    img: 'http://dummyimage.com/600x400.png/5fa2dd/000000',
    rating: 2.43,
    movies: [],
  },
  {
    id: 3,
    first_name: 'Lew',
    last_name: 'Meehan',
    gender: 'Male',
    bornCity: 'Łanięta',
    birthdate: '10/04/1986',
    img: null,
    rating: 7.92,
    movies: [6, 7, 8],
  },
  {
    id: 4,
    first_name: 'Marci',
    last_name: 'Noads',
    gender: 'Female',
    bornCity: 'Jurm',
    birthdate: '04/08/1990',
    img: 'http://dummyimage.com/600x400.png/4fa25d/000000',
    rating: 4.37,
    movies: [1, 6, 8],
  },
  {
    id: 5,
    first_name: 'Jordan',
    last_name: 'Yeskov',
    gender: 'Male',
    bornCity: 'Gouqi',
    birthdate: '30/12/1990',
    img: 'https://dummyimage.com/600x400.png/2f125d/ffffff',
    rating: 3.92,
    movies: [1, 2, 6, 7, 8],
  },
  {
    id: 6,
    first_name: 'Hale',
    last_name: 'Bangs',
    gender: 'Male',
    bornCity: 'Pitomača',
    birthdate: '02/01/1968',
    img: 'https://dummyimage.com/600x400.png/bf125d/ffffff',
    rating: 8.79,
    movies: [1, 2, 5, 10],
  },
  {
    id: 7,
    first_name: 'Quint',
    last_name: 'Critcher',
    gender: 'Male',
    bornCity: 'Fulong',
    birthdate: '04/09/1979',
    img: 'https://dummyimage.com/600x400.png/bf12fd/ffffff',
    rating: 9.82,
    movies: [5, 9],
  },
  {
    id: 8,
    first_name: 'Angela',
    last_name: 'Kaming',
    gender: 'Female',
    bornCity: 'Khorramābād',
    birthdate: '22/02/1966',
    img: 'https://dummyimage.com/600x400.png/1f121d/ffffff',
    rating: 7.42,
    movies: [4, 5, 9],
  },
  {
    id: 9,
    first_name: 'Orson',
    last_name: 'Cud',
    gender: 'Female',
    bornCity: "Notre-Dame-de-l'Île-Perrot",
    birthdate: '14/09/1978',
    img: null,
    rating: 5.55,
    movies: [4, 9, 10],
  },
  {
    id: 10,
    first_name: 'Murielle',
    last_name: 'Carvilla',
    gender: 'Female',
    bornCity: 'Wakimachi',
    birthdate: '28/10/1953',
    img: 'https://dummyimage.com/600x400.png/1f12ff/ffffff',
    rating: 5.39,
    movies: [4],
  },
];

export const COMPANIES = [
  {
    id: 1,
    name: 'Jacobson-Dickinson',
    country: 'Colombia',
    createYear: 2010,
    employees: 81,
    rating: 4.32,
    movies: [1, 10],
  },
  {
    id: 2,
    name: 'Quitzon-Erdman',
    country: 'China',
    createYear: 2005,
    employees: 611,
    rating: 8.19,
    movies: [2, 3, 4],
  },
  {
    id: 3,
    name: 'Hane, Metz and Morar',
    country: 'Greece',
    createYear: 1994,
    employees: 511,
    rating: 8.09,
    movies: [5, 6, 7],
  },
  {
    id: 4,
    name: 'Baumbach-Maggio',
    country: 'Philippines',
    createYear: 2005,
    employees: 42,
    rating: 9.26,
    movies: [8, 9],
  },
  {
    id: 5,
    name: 'Kub, Kertzmann and Sanford',
    country: 'China',
    createYear: 1999,
    employees: 921,
    rating: 1.77,
    movies: [],
  },
];
